<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2f770a819bd40c1d996f635753ba4171">
  <dict>
    <!--2023-02-23 19:59:18.000-->
    <bool key="carrier_show_ims_apns">true</bool>
    <!--2023-01-31 11:40:40.000-->
    <int key="num_match">8</int>
  </dict>
</config>
